#rotator{
	width: 150px;
}
	#rotator .stage{
		height: 150px;
		position: relative;
	}
		#rotator .stage a{
			height: 100%;
			text-decoration: none;
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
		#rotator .stage a.prev{
			z-index: 2;
		}
		#rotator .stage a.active{
			z-index: 3;
		}
	#rotator .nav{
		height: 25px;
		text-align: center;
		-webkit-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		-ms-user-select: none;
		user-select: none;
		cursor: default;
	}
		#rotator .nav div{
display: inline-block;
    height: 100%;
    cursor: pointer;
border: 2px solid #e7e7e6;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    margin-top: 2px;
    line-height: 2px;
		}
			#rotator .nav div span{
    display: inline-block;
    border: 2px solid #5db159;
    border-radius: 4px;
    height: 4px;
    width: 4px;
			}
			#rotator .nav div.active span{
				background-color: #5db159;
			}